/**********************************

Name: cmxform Styles

***********************************/
form.cmxform {
	width: 370px;
	font-size: 1.0em;
	color: #333;
}

form.cmxform legend {
	padding-left: 0;
}

form.cmxform legend, form.cmxform label {
	color: #333;
}

form.cmxform fieldset {
	border: none;
	border-top: 1px solid #C9DCA6;
	background: url(../images/cmxform-fieldset.gif) left bottom repeat-x;
	background-color: #F8FDEF;
}

form.cmxform fieldset fieldset {
	background: none;
}

form.cmxform fieldset p, form.cmxform fieldset fieldset {
	padding: 5px 10px 7px;
	background: url(../images/cmxform-divider.gif) left bottom repeat-x;
}

form.cmxform label.error, label.error {
	/* remove the next line when you have trouble in IE6 with labels in list */
	color: red;
	padding-bottom:10px;
}
#div.error { display: none; }
#input {	border: 1px solid black; }
input:focus { border: 1px solid black; }
input.error { border: 1px solid red; }
textarea:focus { border: 1px solid black; }
textarea.error { border: 1px solid red; }
select:focus { border: 1px solid black; }
select.error { border: 1px solid red; }
form.cmxform .gray * { color: gray; }

.cmxform fieldset p.error label { color: red; }
div.container {
	background-color: #F4F2F3;
	border: 1px solid red;
	margin: 0 30px 10px 30px;
	padding: 10px 0 0 10px;
}
div.container li {
	margin-left: 20px;
	line-height:10px;
}
div.container { display: none }
.container label.error {
	display: block;
}